28 C
Jaipur
Wednesday, October 28, 2020

Adobe Security Update fixes Critical Vulnerabilities

Must read

How To Fix Chromium-Based Web Browsers Not Working Properly After Resume From Suspend On Linux

This article explains how to fix Chromium-based web browsers (Google Chrome, Chromium, Vivaldi, Opera, etc.) not working properly after resuming from suspend on Linux. Those...

Pixel 5 Users Report Issues When Phone is Docked on Pixel Stand

A number of Pixel 5 users are reporting a bizarre issue that apparently affects the device when left overnight on the Pixel Stand. According...

How To Auto Delete Your Facebook Account After Your Death

The Facebook account of a person who has passed away can be memorialized after a request submitted by a verified person. However, Facebook also...

Abode released security updates that fixes code execution  vulnerability in Flash Player, Campaign and ColdFusion. The security updates for Windows, macOS, Linux, and Chrome OS.

Adobe Flash Player

The Security updates addressed a critical vulnerability in Adobe Flash Player that allows an attacker to execute arbitrary code on the vulnerable machine with the context of the current user.  The Flash Player update is for Windows, macOS, Linux and Chrome OS.

The vulnerability can be tracked as CVE-2019-7845.

Affected Versions

Adobe Flash Player Desktop Runtime 32.0.0.192 and earlier
Adobe Flash Player for Google Chrome 32.0.0.192 and earlier
Adobe Flash Player for Microsoft Edge 32.0.0.192  and earlier
and Internet Explorer 11

Fixed versions

Adobe Flash Player Desktop Runtime 32.0.0.207
Adobe Flash Player for Google Chrome 32.0.0.207
Adobe Flash Player for Microsoft Edge 32.0.0.207
and Internet Explorer 11
Adobe Flash Player Desktop Runtime 32.0.0.207

Adobe Campaign Classic

Adobe addresses seven vulnerabilities with Campaign Classic, successful exploitation of the vulnerability results in arbitrary code execution.

Affected Version

Adobe Campaign Classic 18.10.5-8984 (and earlier versions)

Fixed version

Adobe Campaign 19.1.1-9026

Adobe ColdFusion

With the security update, Adobe resolves three critical vulnerabilities that could lead to arbitrary code execution. Security updates for ColdFusion versions 2018, 2016, and 11.

Affected Versions

ColdFusion 2018 Update 3 and earlier versions
ColdFusion 2016 Update 10 and earlier versions
ColdFusion 11 Update 18 and earlier versions

Fixed versions

ColdFusion 2018 Update 4
ColdFusion 2016 Update 11
ColdFusion 11 Update 19

Adobe recommends users update their product installations to the latest versions using the instructions referenced in the bulletin.

Source link

- Advertisement -

More articles

LEAVE A REPLY

Please enter your comment!
Please enter your name here

Latest article

How To Fix Chromium-Based Web Browsers Not Working Properly After Resume From Suspend On Linux

This article explains how to fix Chromium-based web browsers (Google Chrome, Chromium, Vivaldi, Opera, etc.) not working properly after resuming from suspend on Linux. Those...

Pixel 5 Users Report Issues When Phone is Docked on Pixel Stand

A number of Pixel 5 users are reporting a bizarre issue that apparently affects the device when left overnight on the Pixel Stand. According...

How To Auto Delete Your Facebook Account After Your Death

The Facebook account of a person who has passed away can be memorialized after a request submitted by a verified person. However, Facebook also...